Subject: Re: [lojban] possible worlds

From: Rob Speer <[email-masked]>
Date: Tue, 19 Jun 2001 18:28:00 -0400

On Tue, Jun 19, 2001 at 08:38:17PM -0000, A.W.T. wrote:
> Am I missing something in the Book or is the problem with possible worlds (i.e. the subjunctive etc. issue) still unsolved? Up to 
> the moment I'm unsatisfied with sentences like "I should have done...", "If I were rich..." (Se fossi ricco mi comprarei una villa...) 
> and the like.
> Are those venerable old gentlemen still sticking to the "dead language"* Loglan more aware of problems like those! Isn't e.g. the way 
> pointed out at "http://www.loglan.org/Articles/I-would-if-I-could.html" a possible approach? IMHO, lojban attitudinals, 
> evidentials, discursives etc. are very good and unique lojbanic features, yet do not solve here. The heavy discussion on extending 
> their functional range (which I do not share) shows that there still is lack of things the kind mentioned above.

I have to agree with you here - I cannot quite understand how a UI cmavo
can switch us to another possible world in some contexts and leave us in the
same world in others. Though it's okay for attitudinals to be non-specific,
there needs to be a clear (and not subject to various interpretations) way of
saying such a sentence.

I think if we got this resolved, we could come to a useful conclusion on the
uses of the logical connectives - the last time that thread happened, it got
bogged down when the subjunctive (or Lojban's lack of it) reared its ugly head.

Incidentally, I'm not even sure which UI cmavo (besides .ei, which is an
attitudinal and thus cannot be used for anything specific) have been suggested
for this purpose, since I've always seen the subjunctive carefully avoided
instead of used.
-- 
Rob Speer